<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>Dispositif</name>
	<column>
		<name>Code (Nom court) du dispositif</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>Libelle du Theme</name>
		<not-null>true</not-null>
	</column>
        <column>
		<name>Libelle du DataType</name>
		<not-null>true</not-null>
	</column>
</dataset-descriptor>
